Subject: FW: Duke Football
From: [email-masked]
To: [email-masked]
Date: Tue, 7 Aug 2001 14:10:59 -0700 (PDT)

-----Original Message-----
From: 	Roberts, Mike A.  
Sent:	Tuesday, August 07, 2001 10:37 AM
To:	Mckay, Jonathan
Cc:	Marquez, Jose
Subject:	RE: Duke Football

Jon,

Two. You're done!

Looking forward to a great time.  Me, you, Jose, my wife Mary Jo and your gal will enjoy witnessing the Blue Devils beat the bumblebees of Georgia!

I'll take care of rooms for Friday and Saturday nites unless I hear from you otherwise.

Go Blue,

- - - Mike

 -----Original Message-----
From: 	Mckay, Jonathan  
Sent:	Tuesday, August 07, 2001 9:36 AM
To:	Roberts, Mike A.
Subject:	RE: Duke Football

Mike,

Put me down for two.  Me and the girl friend would love to go to the game.   Let me know if you need me to do anything!

Regards,

Jon

 -----Original Message-----
From: 	Roberts, Mike A.  
Sent:	Monday, August 06, 2001 10:03 AM
To:	Mckay, Jonathan
Cc:	Marquez, Jose
Subject:	Duke Football

hey John,

As a Blue Devil alumni, I have been able to do the impossible - actually was able to secure tickets to the Duke football game with some team from Georgia on 10/6

got an extra one in case you wanted to bring your girlfriend too!!

If you want to practice, check out the audio attached...

 << File: bluewhite.ram >> 
I'll see if we can crash my old fraternity's party as well!

- - - Mike